Subject: Insurance Claims
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 12 Dec 2000 23:21:00 -0800 (PST)

This is an FYI, but I think that Insurance probably fits into Jerry's world.

---------------------- Forwarded by Rod Hayslett/FGT/Enron on 12/13/2000 
07:22 AM ---------------------------

Phil Lowry
12/13/2000 07:18 AM
To: Stanley Horton/Corp/Enron@Enron, Rod Hayslett/FGT/Enron
cc:  

Subject: Insurance Claims

Attached is list of the outstanding insurance claims provided to us by Risk 
Management.  As I indicated to Rod yesterday, I have been informed that the 
premiums that were paid this year were $15,000,000 and given the claims 
submitted at $43,000,000, Corp is looking for a way to mitigate anticipated 
rising premium costs.   They are looking very hard at Hawkin's Audit Program 
to help them out.  As this list indicates, International assets should bear 
the brunt of future costs.  The Transwestern train derailment will be about 
$700,000 ($200k for repair and $500k for buisness interruption), both of 
which will ulitmately be reimbursed by the railroad.